Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7375 - missing dependency in timetool-2.7.1-1.noarch.rpm
Summary: missing dependency in timetool-2.7.1-1.noarch.rpm
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: timetool
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-27 14:53 UTC by m.oliver
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 03:57:59 UTC


Attachments (Terms of Use)

Description m.oliver 1999-11-27 14:53:32 UTC
timetool-2.7.1-1.noarch.rpm will install without complaint
if the tcl package is not installed, but depends on
this package.

Comment 1 Preston Brown 2000-01-14 03:57:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.